Clone
Darran Lofthouse
committed
on 20 Aug 15
[WFLY-5136] Update configuration to use new <http-upgrade /> element instead of previous http-upgrade-enabled attribute.
master + 7 more